Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Review Request: qt4: Qt GUI toolkit


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=188180





------- Additional Comments From [EMAIL PROTECTED]  2006-05-13 12:21 EST -------
(In reply to comment #24)
> And the second you can add the option
> -no-qt3support to the config script. Because the Qt3 support of Qt4 is not 
very
> good. So at this time it is better to use Qt3 and not the Qt3 support layer 
of Qt4.

Please don't. A developper can use qt3to4 as a first step to migrate a Qt-3 
application to Qt-4. And qt3to4 uses libQt3Support.


-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.

_______________________________________________
Fedora-package-review mailing list
Fedora-package-review@redhat.com
http://www.redhat.com/mailman/listinfo/fedora-package-review

Reply via email to